.newsletter {
    padding: 20px;
    border: 1px solid #ddd;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  }
  
  .newsletter h1 {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 10px;
  }
  
  .newsletter p {
    margin-bottom: 10px;
  }
  
  .newsletter img {
    max-width: 100%;
    height: auto;
    border-radius: 4px;
  }